# Maria 

* [] "Projects page" that lists the projects of the user - pulling from the backend 
* Individual project page initial design 

# Cetin
* [X] Research custom authentication
* [X] Deployment of frontend and backend with Kubernetes
